header {
  -webkit-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2);
  -moz-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2);
  box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2); }

.top-bar {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 11;
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 50px;
  background-color: #162430; }
  .top-bar .nav {
    display: flex;
    align-items: center;
    height: 50px;
    padding-right: 30px; }
  .top-bar .nav-main {
    padding-left: 150px; }
    @media (max-width: 767px) {
      .top-bar .nav-main {
        display: none; } }
  .top-bar .nav-header {
    font-size: 18px;
    font-weight: 500;
    padding-right: 0; }
    .top-bar .nav-header .nav-item {
      padding: .8rem 1rem;
      color: white; }
      .top-bar .nav-header .nav-item a {
        color: white; }
      .top-bar .nav-header .nav-item.active {
        color: #8ec6f2;
        box-shadow: 0 1px 0 0 rgba(142, 198, 242, 0.8);
        -webkit-box-shadow: 0 1px 0 0 rgba(142, 198, 242, 0.8);
        -moz-box-shadow: 0 1px 0 0 rgba(142, 198, 242, 0.8); }
        .top-bar .nav-header .nav-item.active a {
          color: #8ec6f2; }
      .top-bar .nav-header .nav-item:hover {
        color: #8ec6f2;
        box-shadow: 0 1px 0 0 rgba(142, 198, 242, 0.8);
        -webkit-box-shadow: 0 1px 0 0 rgba(142, 198, 242, 0.8);
        -moz-box-shadow: 0 1px 0 0 rgba(142, 198, 242, 0.8); }
        .top-bar .nav-header .nav-item:hover a {
          color: #8ec6f2; }
    @media (min-width: 768px) and (max-width: 991px) {
      .top-bar .nav-header .nav-item {
        padding: .9rem .6rem;
        font-size: 16px;
        font-weight: 600; } }
  .top-bar .navbar-nav {
    display: -ms-flexbox;
    display: flex;
    height: 50px;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none; }
  .top-bar .logo {
    position: absolute;
    left: 4px;
    top: 50%;
    font-size: 24px;
    font-weight: 500;
    padding-left: 8px;
    cursor: pointer;
    transform: translateY(-50%); }
    .top-bar .logo span {
      color: #05bcfe; }
    @media (max-width: 767px) {
      .top-bar .logo {
        left: 50%;
        transform: translate(-50%, -50%); } }
  .top-bar .item {
    position: relative;
    margin-right: 13px;
    display: flex;
    height: 100%;
    width: 50px;
    justify-content: center;
    align-items: center;
    cursor: pointer; }
    .top-bar .item:hover {
      background-color: rgba(255, 255, 255, 0.1); }
  .top-bar .text {
    padding-left: 5px; }
  .top-bar .icon {
    width: 25px;
    height: 25px;
    margin-top: -3px;
    padding: 0;
    display: inline;
    font-size: 24px;
    font-weight: 500; }
    @media (min-width: 768px) and (max-width: 991px) {
      .top-bar .icon {
        width: 23px;
        height: 23px; } }
  .top-bar .user {
    position: relative;
    margin-right: 16px;
    width: 35px;
    height: 35px;
    background: url("../../../static/img/avatar.jpg") center center no-repeat;
    background-size: cover;
    border-radius: 50%;
    box-shadow: 1px 1px 6px 2px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 1px 1px 6px 2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 1px 1px 6px 2px rgba(0, 0, 0, 0.15);
    cursor: pointer; }
    .top-bar .user:after {
      content: '';
      position: absolute;
      right: -16px;
      top: 50%;
      border: 5px solid transparent;
      border-top: 5px solid #fff; }
  .top-bar .burger-wrapper {
    position: absolute;
    left: 12.5px;
    top: 12.5px;
    width: 25px;
    height: 25px; }
    @media (min-width: 768px) {
      .top-bar .burger-wrapper {
        display: none; } }
  @media (min-width: 768px) {
    .top-bar .navbar-nav {
      -ms-flex-direction: row;
      flex-direction: row; } }

.left-bar {
  width: 250px;
  position: fixed;
  top: 0;
  margin-top: 51px;
  left: 0;
  height: 100vh;
  z-index: 999;
  background: #1f2d39;
  color: #fff;
  transition: all 0.3s;
  box-shadow: 2px 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 2px 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 2px 1px 2px rgba(0, 0, 0, 0.2); }
  .left-bar.collapsed {
    left: -250px; }
  .left-bar .menu-header {
    font-size: 18px;
    font-weight: 700; }
  .left-bar .dismiss {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: none;
    position: absolute;
    top: 20px;
    right: 10px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
  .left-bar .dismiss:hover {
    color: rgba(142, 198, 242, 0.9); }
  .left-bar .sidebar-header {
    padding: 20px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2); }
  .left-bar .navbar-nav {
    padding: 7px 0;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2); }
    .left-bar .navbar-nav a {
      padding: 10px;
      font-size: 1.1em;
      display: block;
      color: #fff; }
      .left-bar .navbar-nav a:hover {
        border-left: 1px solid #8ec6f2;
        background: none;
        color: #8ec6f2; }
      .left-bar .navbar-nav a.active {
        border-left: 1px solid #8ec6f2;
        -webkit-box-shadow: inset 0 0 5px 1px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: inset 0 0 5px 1px rgba(0, 0, 0, 0.3);
        box-shadow: inset 0 0 5px 1px rgba(0, 0, 0, 0.3);
        background: #8ec6f2;
        color: #fff; }
  .left-bar .icon {
    width: 25px;
    height: 25px;
    padding-right: 7px;
    margin-top: -3px;
    display: inline; }

.right-bar {
  width: 250px;
  position: fixed;
  top: 0;
  margin-top: 51px;
  right: 0;
  height: 100vh;
  z-index: 999;
  background: rgba(31, 45, 57, 0.95);
  color: #fff;
  transition: all 0.3s;
  box-shadow: 2px 1px 2px rgba(0, 0, 0, 0.2); }
  .right-bar.collapsed {
    right: -250px; }
  .right-bar .menu-header {
    font-size: 18px;
    font-weight: 700; }
  .right-bar .dismiss {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: none;
    position: absolute;
    top: 20px;
    right: 10px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
  .right-bar .dismiss:hover {
    color: rgba(142, 198, 242, 0.9); }
  .right-bar .sidebar-header {
    padding: 20px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2);
    -webkit-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2);
    -moz-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2); }
  .right-bar .navbar-nav {
    padding: 7px 0;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2);
    -webkit-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2);
    -moz-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2); }
    .right-bar .navbar-nav a {
      padding: 10px;
      font-size: 1.1em;
      display: block;
      color: #fff; }
      .right-bar .navbar-nav a:hover {
        border-left: 1px solid #8ec6f2;
        background: none;
        color: #8ec6f2; }
      .right-bar .navbar-nav a.active {
        border-left: 1px solid #8ec6f2;
        -webkit-box-shadow: inset 0 0 5px 1px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: inset 0 0 5px 1px rgba(0, 0, 0, 0.3);
        box-shadow: inset 0 0 5px 1px rgba(0, 0, 0, 0.3);
        background: #8ec6f2;
        color: #fff; }
  .right-bar .icon {
    width: 25px;
    height: 25px;
    padding-right: 7px;
    margin-top: -3px;
    display: inline; }
